<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.javacapi">
    <module_version install_time="1461600272795" last="true" origin="installer" specification_version="8.11.1.3">
        <file crc="1011744453" name="config/Modules/org-netbeans-libs-javacapi.xml"/>
        <file crc="1782588084" name="modules/ext/nb-javac-api.jar"/>
        <file crc="2427882484" name="modules/org-netbeans-libs-javacapi.jar"/>
    </module_version>
</module>
